#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 lua-arbitrary
version:              1.0.1.1
visibility:           public
id:                   lua-arbitrary-1.0.1.1-BH4MQEqjGEHEo2bm0aiNDw
key:                  lua-arbitrary-1.0.1.1-BH4MQEqjGEHEo2bm0aiNDw
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2023 Albert Krewinkel

maintainer:           tarleb@hslua.org
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Arbitrary instances for Lua types.
description:
    Provides instances for QuickCheck'\''s \"Arbitrary\"
    typeclass.

category:             Foreign
abi:                  01dff1f9d01d803cc44c6da9844ab952
exposed:              True
exposed-modules:      Lua.Arbitrary
import-dirs:          /usr/lib/ghc-9.4.8/site-local/lua-arbitrary-1.0.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/lua-arbitrary-1.0.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/lua-arbitrary-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lua-arbitrary
hs-libraries:         HSlua-arbitrary-1.0.1.1-BH4MQEqjGEHEo2bm0aiNDw
depends:
    QuickCheck-2.14.3-GIUqI8qD1o41rCLRe3Qcl2 base-4.17.2.1
    lua-2.3.3-6P8RmztcaQADlPDXkEodsL

haddock-interfaces:
    /usr/share/doc/haskell-lua-arbitrary/html/lua-arbitrary.haddock

haddock-html:         /usr/share/doc/haskell-lua-arbitrary/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

